
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input, textarea {
	-webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}
.crypto-header-table {
	margin-bottom: 5px;
}
div.crypto-page-container {
	margin: 0 auto 30px auto;
	width: 994px;
}
td.crypto-page-container-wrapper
{
	margin:0px auto;
}
td.sidebar_container {
	padding-top:15px;
}
/* Header */
div.crypto-page-header {
	text-align: left;
	position: relative;
	margin-top: 12px;
}
div.crypto-page-header.container {
	max-width: 994px;
}
div.crypto-page-header table.header-top {
	width: 100%;
}
div.crypto-page-header table.header-top td.col-logo,
div.crypto-page-header table.header-top td.col-details {
	vertical-align: top;
}
div.crypto-page-header table.header-top td.col-logo {
	text-align: left;
	width: 130px;
}
div.crypto-page-header table.header-top td.col-logo img.logo {
	height: 110px;
	width: 110px;
}
img.logo {
	height: 105px;
	width: 105px;
}
div.crypto-page-header table.header-top td.col-logo span.label-rank {
	font-size: 15px;
	width: 110px;
	text-align: center;
	display: inline-block;
	margin: 6px 0 10px;
}
h2.coin-name {
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0 0;
}

.crypto-symbol {
	font-size: 20px;
	font-weight: normal;
}
div.crypto-page-header table.header-top h2.coin-name span.crypto-symbol {
	font-weight: normal;
	font-size: 0.85em;
	opacity: 0.8;
}
h3.cur-price {
	margin: 6px 0px 7px;
	font-weight: 500;
}
h3.cur-price span.price {
	color: #222222;
	margin-bottom: 0px;
	display: block;
	font-size: 36px;
}
.cur-price span.price span.PriceBackgroundUp, .cur-price span.price span.PriceBackgroundDown, .cur-price span.price span.PriceTextUp, .cur-price span.price span.PriceTextDown {
	color: #222222;
	background: none;
	border-color: none;
	font-weight: 500;
}

.cur-price .current_price.PriceBackgroundUp, .cur-price .current_price.PriceBackgroundDown, .cur-price .current_price.PriceTextUnchanged, .cur-price .current_price.PriceTextUp, .cur-price .current_price.PriceTextDown, .cur-price .current_price.PriceBackgroundUp, .qs-current-price .trdprice.PriceBackgroundDown, .qs-current-price .trdprice.PriceBackgroundUp, .qs-current-price .trdprice.PriceBackgroundUnchangedFlashing, .qs-current-price .trdprice.PriceTextUnchanged {
	color: #222222;
	background: none;
	border-color: none;
	font-weight: 500;
}

.cur-price .change, .cur-price .chgpct, .cur-price .change.PriceBackgroundUp, .cur-price .chgpct.PriceBackgroundUp {
	background: none;
	font-weight: 500;
}

.cur-price .change, .cur-price .chgpct, .cur-price .trdchange {
	background: none;
	border-width: 1px;
	font-weight: 500;
}

#qs-current-change span.PriceBackgroundUp, #qs-current-change span.PriceBackgroundDown, #qs-current-change span.PriceTextUp, #qs-current-change span.PriceTextDown, #qs-current-change.change_arrow_fa.no_bg_change.PriceBackgroundDown, #qs-current-change.change_arrow_fa.no_bg_change.PriceBackgroundUp {
	background: none;
	font-weight: 500;
}

.cur-price .change.PriceBackgroundDown, .cur-price .chgpct.PriceBackgroundDown, .cur-price .trdchange.PriceBackgroundDown, .cur-price .trdchange.PriceBackgroundUnchangedFlashing {
	color: inherit;
 }

 .cur-price .change.PriceBackgroundUp, .cur-price .chgpct.PriceBackgroundUp, .cur-price .trdchange.PriceBackgroundUp {
	color: inherit;
 }

div.crypto-page-header div.coin-details h3.cur-price span.change,
div.crypto-page-header div.coin-details h3.cur-price span.change-pc {
	display: inline-block;
}
div.crypto-page-header div.coin-info {}
div.crypto-page-header div.coin-info table th {
	padding: 0 5px;
	font-size: 18px;
	width: 20%;
	max-width: 170px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
div.crypto-page-header div.coin-info table td {
	padding: 6px;
	font-size: 16px;
}
div.crypto-page-header div.coin-info table td p {
	font-size: inherit;
}
div.crypto-page-header div.extra-pairs {
	border-top: 1px solid #EEE;
	padding-top: 10px;
	margin: 0px;
	text-align: right;
}
p.pair-title a {
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 16px;
	text-align: left;
	color:rgb(51, 51, 51);
}
p.pair-cur {
	margin-bottom: 0px;
	font-size: 16px !important;
	text-align: right;
	font-weight: normal;
	padding-right: 30px;
}
p.pair-cur-left {
	margin-bottom: 0px;
	font-size: 16px !important;
	text-align: left;
	font-weight: normal;
	padding-right: 0px;
}
p.info-usd {
	font-size: 16px !important;
	text-align: right;
}
p.info-btc {
	font-size: 14px !important;
	text-align: right;
}
div.crypto-page-header div.extra-pairs p.pair-cur span.pair-changepc {
	vertical-align: top;
}
p.pair-changepc {
	text-align: right;
	padding-right: 30px;
	font-size: 14px;
}
p.pair-changepc-right {
	text-align: right;
	padding-right: 0px;
	font-size: 14px;
}
.label-unlisted {
	font-size: 14px;
	padding: 5px 15px;
}
.col-marketcap, .col-marketcap p {
	font-size: 16px;
	text-align: left;
	font-weight: 700;
}
td.col-marketcap {
	vertical-align: top;
	font-size: 16px;
	text-align: left;
	font-weight: 700;
}

td.col-label {
	vertical-align: middle;
	font-size: 16px;
	text-align: left;
	font-weight: 700;
	padding-right: 0px !important;
	padding-left: 0px !important;
}

/* Tabs */
div.crypto-tabs {
	font-size: 0;
	border-bottom: 2px solid #2F7AF2;
	margin: 10px 0 0 0;
}
div.crypto-tabs ul {
	text-align: left;
	list-style: none;
}
div.crypto-tabs ul li {
	transition: all 0.2s;
	display: inline-block;
	font-size: 18px;
	padding: 0 15px;
	background: #EEE;
	border: 1px solid #CCC;
}
div.crypto-tabs ul li a {
	display: block;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #AAA;
}
div.crypto-tabs ul li a:hover {
	text-decoration: none;
}
div.crypto-tabs ul li:hover {
	background: #82A3D8;
	border-color: #2F7AF2;
}
div.crypto-tabs ul li:hover a {
	color: #FFF;
}
div.crypto-tabs ul li.active {
	background: #2F7AF2;
	border-color: #2F7AF2;
}
div.crypto-tabs ul li.active a {
	color: #FFF;
}

/* Page */
div.crypto-page {
	padding: 20px 0;
	border-top: none;
}
div.crypto-page h1.page-heading {
	font-weight: bold;
	text-align: left;
	font-size: 26px;
}

/* Main (Chart) Page */
div.page-chart {}
div.page-chart h1 {
	margin-bottom: 20px;
}

/* Markets Page */
div.page-markets {}
table#markets-table {}
table#markets-table th {
	text-align: center;
}
table#markets-table th,
table#markets-table td {
	padding: 8px 10px;
	font-size: 14px;
}
table#markets-table th.col-rank,
table#markets-table td.col-rank {
	padding-right: 18px;
	text-align: right;
}
table#markets-table th.col-exchange {
	text-align: left;
}
table#markets-table th.col-pair,
table#markets-table td.col-pair {
	text-align: left;
}
table#markets-table th.col-volume,
table#markets-table td.col-volume {
	width: 140px;
}
table#markets-table td.col-volume {
	text-align: right;
}
table#markets-table td.col-price {
	text-align: right;
}
table#markets-table td.col-pricexvol {
	text-align: right;
}
table#markets-table th.col-volpc,
table#markets-table td.col-volpc {
	width: 130px;
}
table#markets-table td.col-volpc {
	text-align: right;
}
table#markets-table th.col-updated,
table#markets-table td.col-updated {
	width: 152px;
}
table#markets-table td.col-updated {
	text-align: left;
}
#markets-table_wrapper {
	top: -26px;
}
.table-wrapper {
	position: relative;
}
.loading-wrapper:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 100;
	background: rgba(255,255,255,0.9);
}

/* Fundamentals Page */
div.page-fundamentals {}
div.page-fundamentals h2 {
	font-weight: bold;
	font-size: 24px;
	margin: 15px 0;
}
table.fundamentals {
	table-layout: fixed;
	width: 994px;
}
table.fundamentals td {
	font-size: 18px;
	color: #606060;
}
table.fundamentals tr:nth-child(1) td {
	border-top: none;
}
table.fundamentals td.col-key {
	font-weight: bold;
}
table.fundamentals td.col-key i.fa {
	margin-right: 10px;
	text-align: center;
	width: 22px;
}
table.fundamentals td.col-value {
	word-break: break-word;
	width: 60%;
}

/* News Page */
div.page-news {}
div.page-news div#news-articles-container {
	margin-top: 10px;
	background: #FFF;
}
div.page-news div.news-article {
	border-top: 1px solid #DDD;
	margin: 5px auto;
	padding: 5px 10px 2px 0px;
}
div.page-news div.news-article div.crypto-info {
	text-align: center;
}
div.page-news div.news-article img.coin-logo {
	margin-bottom: 6px;
	height: 52px;
	width: 52px;
}
div.page-news div.news-article div.article-title-container {}
div.page-news div.news-article div.article-title-container a {}
div.page-news div.news-article div.article-title-container h3 {
	margin: 5px auto;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
}
div.page-news div.news-article p.symbol-name {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
div.page-news div.news-article p.date-display {
	font-size: 14px;
	color: #222222;
}

/* Make DataTables prettier */
.dataTables_wrapper #markets-table_paginate.dataTables_paginate .paginate_button {
	padding: 0;
}
.dataTables_wrapper #markets-table_paginate.dataTables_paginate .paginate_button:hover {
	background: none;
	border: 1px solid transparent;
}

.post-panel-body {
	border: solid 2px #d6d6d6;
	padding: 0 0 15px 0;
	background-color: white;
}

.post-panel {
	border:none;
	box-shadow: 0 7px 5px -5px #c0c0c0;
}

.user-avatar {
	margin: 10px 5px 0 10px;
	vertical-align: top;
	max-width: 70px;
	max-height: 70px;
}

.post-header {
	border-bottom: solid 2px #d6d6d6;
	margin-top:0px;
	margin-bottom: 10px;
	padding-bottom:0px;
}

.post-body {
	padding-right:10px;
	font-size: 14px !important;
	min-height: 1.2em;
}

.post-details {
	padding:8px 8px 8px 0;
	display:inline-block;
	margin: 2.5px auto 0;
}

.username {
	font-weight:bold;
}

.button-right {
	color: #6c757d;
	border-left: solid 2px #d6d6d6;
	padding:8px 15px;
	border-top:none;
	border-right:none;
	border-bottom:none;
	text-decoration:none;
}

.button-right:hover {
	border-left: solid 2px #d6d6d6;
	text-decoration:none;
}

.replies{
	display:inline-block;
}

#posts-container{
	text-align: left;
	padding: 0px;
	margin-top: 15px;
}

.new-thread-btn {
	margin: 15px 0 5px 0;
	background-color: rgb(47, 122, 242);
	border-color: rgb(47, 122, 242);
}

.add-thread {
	max-width: 100px;
}

.body-link {
	color: rgb(51, 51, 51);
}

.loader {
	margin-bottom:500px;
}

div.error-container h1{
	font-weight: bold !important;
	text-align: left;
}

div.error-container p.error-text {
	font-size: 20px;
	text-align: left;
}

/* Overview Page */
div.overview a {
	color: #0844a4;
	display: block;
	outline: none;
}
div.overview a:hover {
	color: #093171;
	text-decoration: underline;
}
div.overview table {
	width: 100%;
	border-collapse: collapse;
}
div.overview a.link-more {
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0 0;
}
div.overview table tr.odd {
	background: #FFF;
}
div.overview table th {
	color: #444;
	border-bottom: 2px solid #eaeaea;
	padding: 4px;
	font-size: 14px;
}
div.overview table td {
	padding: 3px 5px;
	font-size: 14px;
}
div.overview #coin-markets .TableElement {
	margin-top: 0px !important;
}
div.container-box {
	border-top: 3px solid #0844a4;
	box-shadow: 3px 3px 6px 3px #c0c0c0;
	padding: 10px;
	margin: 15px 0;
	min-height: 385px;
}
div.overview h2.page-headings {
	font-weight: bold;
	text-align: left;
	font-size: 18px;
	border-bottom: 2px solid #eaeaea;
	padding-bottom: 10px;
}
div.overview div#chart-container h2.page-headings {
	border: none;
}
div#chart-container {
	min-height: inherit;
}
div.overview div#chart-container #crypto-charts {
	background: #f0f0f0;
	display: flex;
	padding: 10px;
}
div.overview div#chart-container #crypto-charts .chart-selection {
	margin-top: 20px;
}
div.overview div#chart-container #crypto-charts .chart-selection span {
	text-align: left;
	display: block;
	font-weight: bold;
}
div.overview div#chart-container #crypto-charts .chart-selection .input-group {
    display: block;
}
div.overview div#chart-container #crypto-charts .chart-selection select {
	margin-bottom: 20px;
    max-width: 100px;
    padding: 0px;
    width: 100%;
    display: inline-block;
}
div.overview div#information-container table {
	margin-top: 10px;
}
div.overview div#information-container td {
	font-size: 14px;
	padding: 8px 0;
}
div.overview div#information-container td.col-field {
	font-weight: bold;
}
div.overview div#related-cryptos-container td span,
div.overview div#related-cryptos-container th {
	font-size: 12px;
}
div.overview div#related-cryptos-container td span {
	display: block;
}
div.overview div#related-cryptos-container td.col-name a {
	font-weight: bold;
	width: 160px;
}
div.overview div#related-cryptos-container tr {
	border-bottom: 2px solid #eaeaea;
}
div.overview div#related-cryptos-container td {
	padding: 8px 0;
}
div.overview div#related-cryptos-container tr:last-child {
	border: none;
}

div.overview  div#crypto-discussion-container  ul li,
div.overview div#crypto-news-container ul li {
	list-style-type: none;
	text-align: left;
}

div.overview div#crypto-news-container li {
	font-weight: bold;
	border-bottom: 2px solid #eaeaea;
	padding: 5px 10px 2px 0px;
}

div.overview div#related-cryptos-container td a,
div.overview table.fundamentals a,
div.overview div#crypto-news-container span.news-title a {
	white-space: nowrap;
	overflow: hidden;
	display: block;
	text-overflow: ellipsis;
}
div.overview div#crypto-news-container span.news-title a  {
	font-size: 14px;
}
div.overview div#crypto-news-container time {
	display: block;
	font-size: 11px;
	color: #606060;
}
div.overview div#crypto-news-container a.link-more {
	margin: 10px 0 0;
}
div.overview table.fundamentals td.col-key i.fa {
	font-size: 16px;
}

div.overview div#crypto-discussion-container ul.bb-posts li p.post-body {
	overflow: hidden;
	position: relative;
	max-height: 2.8em;
	margin-right: -1em;
	padding-right: 1em;
	margin: 5px 0;
}
div.overview  div#crypto-discussion-container  ul.bb-posts li .user-avatar {
	margin: 5px 0px 5px 5px;
}
div.overview  div#crypto-discussion-container  ul.bb-posts li .post-details,
div.overview  div#crypto-discussion-container  ul.bb-posts li .user-avatar {
	padding: 0px;
}
div.overview div#crypto-discussion-container ul.bb-posts > li:first-child {
	margin-top: 0px;
	border-top: none;
}
div.overview  div#crypto-discussion-container  ul.bb-posts li .username-time {
	border-bottom: 2px solid #eaeaea;
	padding: 2px 0;
}
div.overview  div#crypto-discussion-container  ul.bb-posts li {
	border: 2px solid #eaeaea;
	margin: 5px 0;
	padding-bottom: 5px;
}
div.overview  div#crypto-discussion-container  ul.bb-posts li a {
	display: inline-block;
	font-size: 14px;
}
div.overview  div#crypto-discussion-container  ul.bb-posts li .posts-count,
div.overview  div#crypto-discussion-container  ul.bb-posts li time {
	font-size: 11px;
	margin-left: 5px;
}
div.overview div#related-cryptos-container,
div.overview div#information-container
{
	max-height: 500px;
	min-height: 385px;
}
div.overview div#crypto-discussion-container ul.bb-posts li .post-details {
	width: 83%;
}
div.overview .not-found {
	min-height: 70px;
	padding: 10px 0;
}
div.overview .not-found p {
	font-size: 16px;
}
div.overview div#crypto-discussion-container a.new-thread-btn {
	color: #FFF;
}

div.overview div#crypto-discussion-container .not-found div {
	padding: 0px;
}
div.overview div#crypto-discussion-container .not-found .new-thread-btn {
	margin: 0px;
}
div.overview div#crypto-converter-container div.crypto-calculator-container > div.crypto-calculator-main {
	background: #FFF;
	min-height: 0;
	padding: 0px;
}
div.overview div#crypto-converter-container .dropdown-coins {
    margin: 0;
    width: 100%;
    white-space: normal;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
    height: 40px;
    font-weight: bold;
	font-size: 18px;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
div.overview div#crypto-converter-container div.crypto-calculator-container > div.crypto-calculator-main > div.calculate > div.output > input,
div.overview div#crypto-converter-container div.crypto-calculator-container > div.crypto-calculator-main > div.calculate > div.input > input {
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 0px;
	border-left: 1px solid #aaaaaa;
	height: 40px;
	width: 100%;
	font-size: 18px;
	padding: 10px;
	text-align: center;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
div.overview div#crypto-converter-container div.crypto-calculator-container > div.crypto-calculator-main > div.calculate {
	padding: 0px;
}
div.overview div#crypto-converter-container div.equals {
	width: 100%;
}
div.overview div#crypto-converter-container div.equals,
div.overview div#crypto-converter-container div.crypto-calculator-container > div.crypto-calculator-main > div.calculate > div.input,
div.overview div#crypto-converter-container div.crypto-calculator-container > div.crypto-calculator-main > div.calculate > div.output,
div.overview div#crypto-converter-container div.crypto-calculator-container > div.crypto-calculator-main > div.calculate > div.input,
div.overview div#crypto-converter-container div.crypto-calculator-container > div.crypto-calculator-main > div.calculate > div.output {
	margin: 0px;
	width: 100%;
}

div.overview div#crypto-converter-container .dropdown-menu.convert-from,
div.overview div#crypto-converter-container .dropdown-menu.convert-to {
	max-width: 284px
}
div.overview div#crypto-converter-container div.crypto-calculator-container {
	display: inline-block;
}
div.overview div#crypto-converter-container .convert-crypto-btn {
	background: #1663f6;
}
div.overview div#crypto-converter-container a.convert-crypto-btn {
	color :#FFF;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #3f3e3e;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
div.overview div#crypto-converter-container a.convert-crypto-btn:hover {
	background: #0a3ea3;
}

div.overview .discussion-news, div.overview .crypto-news-container {
	height: 410px;
	overflow: hidden;
}
div.sticky_container {
	position: relative;
}
#APS_LEFT_SKY_120_X_600, #APS_RIGHT_SKY_120_X_600 {
	padding-top:10px;
	position: absolute;
}
#APS_LEFT_SKY_120_X_600 {
	right:0px;
}
#APS_RIGHT_SKY_120_X_600 {
	left:0px;
}

.price-rangel-container {
	margin-left: auto;
	margin-right: auto;
}
.price-range-element {
	max-width: 100% !important;
}

.price-range-label {
	font-size: 1.4rem !important;
}

.price-col {
	min-width: 20% !important;
}

@media only screen
and (max-device-width: 576px)  {
	.page-header {
		margin: 0px;
		border-bottom: none;
		padding-bottom: 0px;
	}
	.body-link {
		font-size: 15px;
		color: rgb(51, 51, 51) !important;
	}
	.nav>li>a {
		position: relative;
		display: initial;
		padding: initial;
	}
	div.overview div.container-box {
		min-height: initial;
	}
	div.overview .discussion-news, div.overview .crypto-news-container {
		height: auto;
	}
	div.overview div#crypto-discussion-container ul.bb-posts li p.post-body {
		max-height: none;
	}
	div.crypto-page {
		padding: 0px;
	}
	.form-control {
		font-size: 11px;
	}
	.crypto-navbar-img {
		margin-right: 3px;
	}
	div.crypto-page-container {
		margin: 0 6px 30px;
		width: initial;
	}
	div.crypto-page-header.container {
		max-width: initial;
	}
	div.crypto-page-header table.header-top td.col-logo img.logo {
		height: 60px;
		width: 60px;
	}
	img.logo {
		height: 70px;
		width: 70px;
	}
	div.crypto-page-header table.header-top td.col-logo {
		width: 65px;
		margin-right: 15px;
	}
	h2.coin-name {
		font-size: 20px;
		margin: 3px 0 0;
	}
	td.col-key, .title-heading {
		font-weight: 800;
	}
	div.crypto-tabs {
		margin: 5px 0 10px;
	}
	div.crypto-tabs ul {
		display: block;
		white-space: nowrap;
		overflow-x: auto;
		margin-top: 5px;
		height: auto;
		-ms-overflow-style: none;
		scrollbar-width: none;
		padding-right: 70px;
	}
	div.crypto-tabs ul li {
		transition: all 0.2s;
		display: inline-block;
		font-size: 14px;
		padding: 0 14px;
		background: #EEE;
		border: 1px solid #CCC;
	}
	div.crypto-tabs ul li a {
		display: block;
		height: 34px;
		text-align: center;
		line-height: 34px;
		color: #AAA;
	}
	.table {
		margin-bottom: 10px;
	}
	h3.cur-price span.price {
		font-size: 28px;
	}
	div.crypto-page-header div.coin-details h3.cur-price span.change,
	div.crypto-page-header div.coin-details h3.cur-price span.change-pc {
		display: inline-block;
		font-size: 18px;
	}
	p.info-usd {
		font-size: 14px !important;
	}
	div.crypto-page-header div.coin-info table td {
		font-size: 14px;
	}
	td.col-value {
		max-width: 145px;
		text-overflow: ellipsis;
	}
	div.overview a {
		color: #007bff;
	}
	div.overview table th {
    	color: #ffffff;
	}
	div.overview div#related-cryptos-container, div.overview div#information-container {
		max-height: initial;
		min-height: initial;
	}
	.CryptoMarketsElement {
		max-width: 100%;
		overflow-x: scroll;
	}
	div.crypto-page h1.page-heading {
		font-size: 20px;
	}
	.user-avatar {
		margin: 10px 5px 0 10px;
		vertical-align: top;
		max-width: 35px;
		max-height: 35px;
	}
	.CryptoMarketsElement table thead th {
		background-color: #343a40;
		color: #ffffff;
	}
	.crypto-markets {
		padding-bottom: 8px;
	}

	.price-range-label {
		font-size: 12px !important;
	}
	p.pair-cur {
		font-size: 14px !important;
	}
	p.pair-cur-left {
		font-size: 14px !important;
	}
	p.pair-title a {
		font-size: 14px;
	}
	.date-display, .symbol-name {
		font-weight: 800;
	}
	.username {
		font-size: 14px;
	}
	.msg-date-text, .view-thread-btn {
		font-size: 14px !important;
	}
 /* Markets Page */
	#markets-table_wrapper {
		top: initial;
	}
	table#markets-table th.col-exchange, table#crypto-markets td.col-exchange {
		min-width: 90px;
	}
	table#markets-table th.col-volume,
	table#markets-table td.col-volume,
	td.col-volume,
	td.col-volume-pc {
		min-width: 90px;
	}
	table#markets-table th.col-volpc,
	table#markets-table td.col-volpc {
		min-width: 100px;
	}
	table#markets-table th.col-updated,
	table#markets-table td.col-updated,
	td.col-price,
	td.col-updated,
	td.col-volume {
		min-width: 100px;
	}
	td.col-price-volume {
		min-width: 150px;
	}
	div.overview a.link-more {
		margin: 5px 0 0;
	}
	table.fundamentals {
		border-bottom: 2px solid #eaeaea;
		margin-bottom: 15px;
	}
	ul.pagination {
		padding: 12px 5px;
		margin-bottom: 10px;
	}
	.paginate_button.active, .paginate_button.active a {
		background-color: #007bff;
		color: #fff;
	}

}